Subject: New Reply Received - Regarding my return voucher
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 22:51:32 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Regarding my return voucher  Ticket comment <div>But I'm repeatedly telling you again and again that you guys didn't find a solution for me when I went to the store. They all couldn't help me. Please understand that. Im not asking for free stuff. All what I'm asking you is for my credit money!! Please help
 me! <br>
<br>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Apr 2021, at 2:53 PM, Shoemart &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shibla,<br>
<br>
Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that the voucher is valid for 6 months from the date of issue, i.e. July 15 &amp; July 18, 2020 the same dated when the items were returned at the store.<br>
<br>
As per the policy we won't able to extend the voucher now.<br>
<br>
We thank you for your understanding and cooperation.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2305215